Support » Plugin: Seriously Simple Podcasting » Latest update crashed site

  • Resolved billmiles0323

    (@billmiles0323)


    I just updated this plugin to 1.16 and it crashed my site with a 500 error.

    The code that was returned is:

    [09-May-2017 00:46:12 UTC] PHP Warning: require_once(includes/class-podmotor-handler.php): failed to open stream: No such file or directory in /nas/content/live/bestselfmedia/wp-content/plugins/seriously-simple-podcasting/seriously-simple-podcasting.php on line 38

    [09-May-2017 00:46:12 UTC] PHP Fatal error: require_once(): Failed opening required ‘includes/class-podmotor-handler.php’ (include_path=’.:/usr/share/php’) in /nas/content/live/bestselfmedia/wp-content/plugins/seriously-simple-podcasting/seriously-simple-podcasting.php on line 38

Viewing 7 replies - 1 through 7 (of 7 total)
  • yes, I’m seeing the exact same thing after updating to 1.16

    Plugin Author Craig Hewitt

    (@podcastmotor)

    Hi Nick and Bill,

    Very sorry for the trouble with this. We’re working on the fix and updating the release now and will have it live ASAP. In the meantime you can roll back to v1.15.2.

    I will update here once we’ve updated the repo and tested things out thoroughly.

    Craig

    Plugin Author Craig Hewitt

    (@podcastmotor)

    We have updated the v1.16 release and it’s working as expected now. Feel free to update the plugin anytime.

    If you need anything else just let us know.

    Craig

    I just deleted and reinstalled the plug-in, and now it won’t activate

    Parse error: syntax error, unexpected ‘$value’ (T_VARIABLE) in /var/www/vhosts/abuelsamid.com/wheelbearings.media/wp-content/plugins/seriously-simple-podcasting/includes/aws/Aws/functions.php on line 36

    I can’t get into my website in wp-admin to update the plugin. Please help!

    Website is http://www.jackdean.co.uk

    error message;

    Warning: require_once(includes/class-podmotor-handler.php): failed to open stream: No such file or directory in /home/jackdea0/public_html/wp-content/plugins/seriously-simple-podcasting/seriously-simple-podcasting.php on line 38

    Fatal error: require_once(): Failed opening required ‘includes/class-podmotor-handler.php’ (include_path=’.:/usr/local/php54/pear’) in /home/jackdea0/public_html/wp-content/plugins/seriously-simple-podcasting/seriously-simple-podcasting.php on line 38

    Plugin Author Jonathan Bossenger

    (@psykro)

    Hi Jack

    Are you able to login to your site via FTP. If so please delete the seriously-simple-podcasting directory from the wp-content/plugins folder and reinstall the plugin. There was an issue with the release which we have fixed, but you will need to reinstall the plugin to get the update.

    Apologies for the inconvenience.

    The update now works – thanks for the quick fix.

    Bill Miles

Viewing 7 replies - 1 through 7 (of 7 total)
  • The topic ‘Latest update crashed site’ is closed to new replies.